Uses MyGraph;

Var
  F : File;
  X, Y : Word;
  B : Byte;

Begin
  Assign(F, 'POINTERS.GRB');
  Reset(F, 1);
  Seek(F, 793);
  InitGraphics($13);
  BlockRead(F, Mem[$A000:0], 64000);
  Close(F);
  Assign(F, 'AIM.PNT');
  ReWrite(F, 1);
  For Y:=0 To 21 Do
    For X:=0 To 21 Do Begin
      B:=GetPix(X, Y);
      BlockWrite(F, B, 1);
    End;
  Close(F);
  Assign(F, 'LEFT.PNT');
  ReWrite(F, 1);
  For Y:=0 To 21 Do
    For X:=22 To 43 Do Begin
      B:=GetPix(X, Y);
      BlockWrite(F, B, 1);
    End;
  Close(F);
  Assign(F, 'RIGHT.PNT');
  ReWrite(F, 1);
  For Y:=0 To 21 Do
    For X:=45 To 64 Do Begin
      B:=GetPix(X, Y);
      BlockWrite(F, B, 1);
    End;
  Close(F);
  Assign(F, 'NOLEFT.PNT');
  ReWrite(F, 1);
  For Y:=0 To 21 Do
    For X:=66 To 86 Do Begin
      B:=GetPix(X, Y);
      BlockWrite(F, B, 1);
    End;
  Close(F);
  Assign(F, 'NORIGHT.PNT');
  ReWrite(F, 1);
  For Y:=0 To 21 Do
    For X:=88 To 108 Do Begin
      B:=GetPix(X, Y);
      BlockWrite(F, B, 1);
    End;
  Close(F);
End.
